@charset "UTF-8";

.infoArea {
	width:920px;
	margin-right:auto;
	margin-left:auto;
	padding:0 20px;
	font-size: 16px;
}
.infoArea .subInfoTitle {
    float: left;
    color: #313131;
    font-weight: bold;
}

.infoArea .date {
    float: right;
    color: #313131;
}
.infoArea .infoTitle {
    clear: both;
    padding: 20px 0;
    color: #313131;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
}
.infoArea p {
	margin-bottom:10px;
}
.infoArea p.partner {
	text-decoration:underline;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	padding:1em 0;
}

.infoArea .brand {
	text-align:center;
	margin-bottom:1em;
	padding:3em 0;
}
.infoArea .brand li {
	display:inline-block;
	vertical-align:middle;	
}
.infoArea .brand li.arrow {
	margin:0 30px;
}
.infoArea .brand li.notice {
	display:block;
	margin-top:1em;
	font-size:18px;
}
.infoArea .btn {
	text-align:center;
	padding:2em;
}

.n_list {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 1px #222222 solid;
}

.n_list td {
	padding: 2px 1em;
	border: 1px #222222 solid;
}

td.t_arrow {
	border-left-style: hidden;
	border-right-style: hidden;
	padding: 0 1em;
}

.list_campaign {
	margin-top: 1.5em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.bnr_area img{
		width: 100%;
}

@media screen and (max-width: 640px) {
	.infoArea {
		width:auto;
		padding:20px 15px;
		font-size:14px;
	}
	.infoArea .infoTitle {
		font-size:22px;
	
	}
	.infoArea p.partner {
		font-size:18px;	
	}
	.infoArea .brand li {
		display:block;
	}
	.infoArea .brand li img {
		max-width:100%;	
	}
	.infoArea .brand li.arrow {
		height:34px;
		margin:20px 0 0;
	}
	.infoArea .brand li.arrow img {
		transform: rotate(90deg);
	}
	.infoArea .brand li.notice {
		text-align:left;
		margin-top:2em;
		font-size:16px;
	}
}
